<article ng-if="vmMovie.value" ng-controller="movieCtrl as vmMovie">
    <form ng-submit="vmMovie.search(vmMovie.searchMovie)">
        <input type="text" ng-model="vmMovie.searchMovie">
        <button>Search</button>
    </form>

    <article ng-repeat="movie in vmMovie.movies ">
        {{movie.title}}
      <img src="{{movie.poster}}" alt="">  
        {{movie.year}}
    </article>
</article>